CVE-2000-1233

2000-12-31T05:00:00
ID CVE-2000-1233
Type cve
Reporter cve@mitre.org
Modified 2008-09-05T20:22:00

Description

SQL injection vulnerability in read.php3 and other scripts in Phorum 3.0.7 allows remote attackers to execute arbitrary SQL queries via the sSQL parameter.